/*
 * ADOBE CONFIDENTIAL
 *
 * Copyright (c) 2015 Adobe Systems Incorporated. All rights reserved.
 *
 * NOTICE:  All information contained herein is, and remains
 * the property of Adobe Systems Incorporated and its suppliers,
 * if any.  The intellectual and technical concepts contained
 * herein are proprietary to Adobe Systems Incorporated and its
 * suppliers and are protected by trade secret or copyright law.
 * Dissemination of this information or reproduction of this material
 * is strictly forbidden unless prior written permission is obtained
 * from Adobe Systems Incorporated.
 */

/*
 * This file will be executed in CEF browser of NFWHint
 * to calculate size of content loaded in the browser.
 */
(function () {
	"use strict";
	var divs = document.body.getElementsByTagName("div");
	if (divs && divs.length > 0) {
		var div = divs[0];
		if (div.clientWidth && div.clientHeight) {
			return (div.clientWidth + "," + div.clientHeight);
		}
		if (document.body.clientWidth && document.body.clientHeight) {
			return (document.body.clientWidth + "," + document.body.clientHeight);
		}
	}
}());